PHP Handbuch
Zurück |  | Weiter

# add_u_assoc_zval_ex

add_u_assoc_zval_ex -- ...

## Beschreibung

#include <zend_API.h>

int add_u_assoc_zval_ex ( zval* arg, zend_uchar type, void* key, uint key_len, zval* value )

...

## Parameter Liste

`arg`

  ...

`type`

  ...

`key`

  ...

`key_len`

  ...

`value`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_zval | Nach oben | add_u_assoc_zval